
.stiDesignerGroupBlock {    
    padding: 1px;
	font-family: Arial;
    font-size: 11px;
    color: @MobileDesignerFontColor;
    cursor: default;    
}

.stiDesignerGroupBlockCaption {
    width: 100%;
    text-align: center;
    padding: 0 8px 0 8px;
    border: 0px;
    white-space: nowrap;
     -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerGroupBlockTableCell {	
	vertical-align: top;
	padding: 2px;
	border: 0px;
}


/* Mouse */

.stiDesignerGroupBlockContainer_Mouse {
    overflow: hidden;
    height: 75px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerGroupBlockContainerWithOutCaption_Mouse {
    overflow: hidden;
    height: 90px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerGroupBlockDownRow_Mouse {
    overflow: hidden;
    height: 15px;    
}

.stiDesignerGroupBlockSeparator_Mouse {	
	width: 1px;
	height: 84px;
    background: @MobileDesignerToolbarSeparatorColor;
}

.stiDesignerGroupBlockButton_Mouse {
    height: 15px;
    width: 15px;
}

.stiDesignerGroupBlockButtonOver_Mouse {
    height: 15px;
    width: 15px;
    background: @MobileDesignerButtonOverBackgroundColor;
}

.stiDesignerGroupBlockButtonSelected_Mouse {
    height: 15px;
    width: 15px;
    background: @MobileDesignerButtonSelectedBackgroundColor;
}

/* Touch */
.stiDesignerGroupBlockDownRow_Touch {
    overflow: hidden;
    height: 20px;    
}

.stiDesignerGroupBlockContainer_Touch {
    overflow: hidden;
    height: 90px;   
}

.stiDesignerGroupBlockContainerWithOutCaption_Touch {
    overflow: hidden;
    height: 110px;   
}

.stiDesignerGroupBlockSeparator_Touch {	
	width: 1px;
	height: 100px;
    background: @MobileDesignerToolbarSeparatorColor;
}

.stiDesignerGroupBlockButton_Touch {
    height: 20px;
    width: 20px;
}

.stiDesignerGroupBlockButtonOver_Touch {
    height: 20px;
    width: 20px;
    background: @MobileDesignerButtonOverBackgroundColor;
}

.stiDesignerGroupBlockButtonSelected_Touch {
    height: 20px;
    width: 20px;
    background: @MobileDesignerButtonSelectedBackgroundColor;
}

.stiDesignerGroupPanel {    
    border: 1px solid @MobileDesignerContainersBorderColor;
	-webkit-padding-before: 0px;
	-webkit-padding-start:0px;
	-webkit-padding-end: 0px;
	-webkit-padding-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	padding: 0px;
	margin: 0px;
}

.stiDesignerGroupPanelCaption {    
	padding: 2px;
	font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    cursor: default;
	margin-left: 10px;
}

/* Mouse */
.stiDesignerGroupPanelHeader_Mouse {
    height: 23px;
    color: #8f8f8f;
    background:#eeeeee;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Touch */
.stiDesignerGroupPanelHeader_Touch {
    height: 28px;
    color: #8f8f8f;
    background:#eeeeee;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}